/*==================================================
TABLET
==================================================*/

@media (max-width: 991px) {
  .sidebar {
    left: -280px;
  }

  .sidebar.mobile-show {
    left: 0;
  }

  .main {
    margin-left: 0;
  }

  .main.expand {
    margin-left: 0;
  }
}

/*===================================
NAVBAR 
====================================*/
@media (max-width: 991px) {
  .navbar {
    padding: 0 15px;
  }

  .search-box {
    display: none;
  }

  .clock {
    display: none;
  }

  .profile-info {
    display: none;
  }

  .profile .fa-chevron-down {
    display: none;
  }
}

@media (max-width: 768px) {
  .page-title h2 {
    font-size: 20px;
  }

  .breadcrumb {
    display: none;
  }

  .navbar {
    gap: 10px;
  }

  .nav-icon:nth-child(3) {
    display: none;
  }
}
/*==================================================*/

@media (max-width: 1200px) {
  .stat-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .stat-grid {
    grid-template-columns: 1fr;
  }

  .welcome-card {
    flex-direction: column;

    text-align: center;

    gap: 20px;
  }

  .welcome-logo {
    width: 90px;
  }
}

@media (max-width: 991px) {
  .dashboard-grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 991px) {
  .chart-container {
    height: 320px;
  }
}

@media (max-width: 576px) {
  .chart-container {
    height: 250px;
  }
}
